---
gitlab: janasenap
name: Jana Sena
job_title: Senior Developer Relations Program Manager
departments:
- Developer Relations
division: Marketing
reports_to: john-coghlan
public: true
picture: jsena.jpg
role: "<a href=''>Senior Developer Relations Program Manager</a>"
twitter:
linkedin:
story:
expertise:
pronouns: she/her
pronunciation: john-uh

